/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.services .icon-box {
    text-align: center;
    padding: 80px 20px;
    transition: all ease-in-out 0.3s;
}

.services .icon-box .icon {
    margin: 0 auto;
    width: 200px;
    height: 200px;
    /* background: #1977cc; */
    transition: all 0.3s ease-out 0s;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
    transform-style: preserve-3d;
    position: relative;
    z-index: 2;
}

.services .icon-box .icon i {
    color: #fff;
    font-size: 28px;
    transition: ease-in-out 0.3s;
}

.services .icon-box .icon::before {
    position: absolute;
    content: "";
    left: -8px;
    top: -8px;
    height: 100%;
    width: 100%;
    background: rgba(25, 119, 204, 0.2);
    border-radius: 5px;
    transition: all 0.3s ease-out 0s;
    transform: translateZ(-1px);
    z-index: -1;
}

.services .icon-box h4 {
    font-weight: 700;
    margin-bottom: 15px;
    font-size: 24px;
}

.services .icon-box h4 a {
    color: #000;
}

.services .icon-box p {
    line-height: 24px;
    font-size: 14px;
    margin-bottom: 0;
}

.services .icon-box:hover {
    background: #1977cc;
    border-color: #1977cc;
}

.services .icon-box:hover .icon {
   /*  background: #fff; */
}

.services .icon-box:hover .icon i {
    color: #1977cc;
}

.services .icon-box:hover .icon::before {
    background: rgba(255, 255, 255, 0.3);
}

.services .icon-box:hover h4 a,
.services .icon-box:hover p {
    color: #fff;
}



/*--------------------------------------------------------------
# Counts
--------------------------------------------------------------*/
.counts {
    background: #f1f7fd;
    padding: 70px 0 60px;
}

.counts .count-box {
    padding: 30px 30px 25px 30px;
    width: 100%;
    position: relative;
    text-align: center;
    background: #fff;
}

.counts .count-box i {
    position: absolute;
    top: -25px;
    left: 50%;
    transform: translateX(-50%);
    font-size: 20px;
    background: #1977cc;
    color: #fff;
    border-radius: 50px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 48px;
    height: 48px;
}

.counts .count-box span {
    font-size: 36px;
    display: block;
    font-weight: 600;
    color: #082744;
}

.counts .count-box p {
    padding: 0;
    margin: 0;
    font-family: "Raleway", sans-serif;
    font-size: 14px;
}


/* CTA */
.cta-section {
    position: relative;
    overflow: hidden;
}

.cta-section::before {
    content: "";
    background-color: var(--primary-color);
    border-radius: 50%;
    position: absolute;
    top: -100px;
    left: -30px;
    margin: auto;
    width: 200px;
    height: 200px;
}

.cta-section::after {
    content: "";
    border: 20px solid var(--custom-btn-bg-color);
    border-radius: 20%;
    position: absolute;
    bottom: -140px;
    right: 0;
    left: 0;
    margin: auto;
    width: 170px;
    height: 150px;
}



/*---------------------------------------
  CUSTOM PROPERTIES ( VARIABLES )
-----------------------------------------*/
:root {
    --white-color:                  #ffffff;
    --primary-color:                #5bc1ac;
    --secondary-color:              #5a6f80;
    --section-bg-color:             #f0f8ff;
    --site-footer-bg-color:         #44525d;
    --custom-btn-bg-color:          #E7D636;
    --custom-btn-bg-hover-color:    #5bc1ac;
    --dark-color:                   #000000;
    --p-color:                      #717275;
    --border-color:                 #e9eaeb;

    --body-font-family:             'Metropolis', sans-serif;

    --h1-font-size:                 52px;
    --h2-font-size:                 46px;
    --h3-font-size:                 32px;
    --h4-font-size:                 28px;
    --h5-font-size:                 24px;
    --h6-font-size:                 22px;
    --p-font-size:                  16px;
    --btn-font-size:                18px;
    --copyright-font-size:          14px;

    --border-radius-large:          100px;
    --border-radius-medium:         20px;
    --border-radius-small:          10px;

    --font-weight-light:            300;
    --font-weight-normal:           400;
    --font-weight-semibold:         600;
    --font-weight-bold:             700;
}

p{
    color:#000 !important;
}